最新消息內容

LD
[漏洞預警]Apache HTTP伺服器存在安全漏洞(CVE-2021-41773),攻擊者可遠端下載伺服器內任意檔案,請儘速確認並進行更新!


發佈日期
21-10-12
公告人員
曾國旭

[內容說明:]
轉發 國家資安資訊分享與分析中心 資安訊息警訊 NISAC-ANA-202110-0382
研究人員發現Apache HTTP伺服器存在安全漏洞(CVE-2021-41773),攻擊者可藉由發送特製請求,利用此漏洞進而下載伺服器內任意檔案。

[影響平台:]
- Apache HTTP Server 2.4.49與2.4.50版本

[建議措施:]
目前Apache官方已針對此漏洞釋出更新程式(更新版為2.4.51),請各機關儘速聯絡設備維護廠商或參考以下網址進行更新:
https://httpd.apache.org/security/vulnerabilities_24.html

[參考資料:]
1. https://httpd.apache.org/security/vulnerabilities_24.html
2. https://thehackernews.com/2021/10/apache-warns-of-zero-day-exploit-in.html
3. https://www.ithome.com.tw/news/147117